<section data-animation id="contacts">
  {{> _/title title="Контакты" id="contacts"}}
  <div class="container contacts">
    <ul class="contacts__list">
      <li class="contacts__list-item">
        <div class="contacts__list-item-number">
          <svg width="35" height="35">
            <path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" stroke="#900" fill="none"/>
          </svg>
          <span>1</span>
        </div>
        <p class="contacts__list-item-text">Москва, ул. Мясницкая 15 а <br/>стр. 9</p>
      </li>

      <li class="contacts__list-item">
        <div class="contacts__list-item-number">
          <svg width="35" height="35">
            <path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" stroke="#900" fill="none"/>
          </svg>
          <span>2</span>
        </div>
        <p class="contacts__list-item-text">Телефон<br/> + 7 995 999 999</p>
      </li>

      <li class="contacts__list-item">
        <div class="contacts__list-item-number">
          <svg width="35" height="35">
            <path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" stroke="#900" fill="none"/>
          </svg>
          <span>3</span>
        </div>
        <p class="contacts__list-item-text">Пн-Вс<br/> 10:00 to 01:00</p>
      </li>

      <li class="contacts__list-item">
        <div class="contacts__list-item-number">
          <svg width="35" height="35">
            <path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" stroke="#900" fill="none"/>
          </svg>
          <span>4</span>
        </div>
        <a data-contact-form-trigger href="mailto:test@gmail.com" class="contacts__list-item-text">Написать нам</a>
        <div id="contact-form-root"></div>
      </li>
    </ul>
  </div>
  {{> image.hbs}}
</section>
